/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09-may-2019, 11:18:47
    Author     : Berto
*/



.video-title{
    font-weight: bold;
    font-size: 20px;
}

.video-edit-buttons{
    margin-left: 40px;
}